PDA

View Full Version : Issue installing Report Mailer on A5v9 Runtime


ABC123

Chris Donelon
04-18-2008, 12:17 PM
Hi,

I'm trying to use Report Mailer on Alpha 5 V9 Runtime, when installing and inserting the serial number the installation does not have the V9-Runtime version it only has up to the V8-Runtime.
Is it important to have the correct version or is it just a issue with the folder path.
I have successfully installed Report Mailer on the full version of Alpha5 V9, but I dont seem to be able to use it on the V9 Runtime version.
When trying to use the Report Mailer on the V9 Runtime I get the following error message.

http://img371.imageshack.us/img371/2553/reportmailererroronv9ruwx5.jpg

This message only appears on the V9 Runtime and the operation fails.


Grateful for assistance

Chris Donelon

Selwyn Rabins
04-22-2008, 05:33 PM
Hi,

I'm trying to use Report Mailer on Alpha 5 V9 Runtime, when installing and inserting the serial number the installation does not have the V9-Runtime version it only has up to the V8-Runtime.
Is it important to have the correct version or is it just a issue with the folder path.
I have successfully installed Report Mailer on the full version of Alpha5 V9, but I dont seem to be able to use it on the V9 Runtime version.
When trying to use the Report Mailer on the V9 Runtime I get the following error message.

http://img371.imageshack.us/img371/2553/reportmailererroronv9ruwx5.jpg

This message only appears on the V9 Runtime and the operation fails.


Grateful for assistance

Chris Donelon

if you open the runtime and then go to the control panel and select tools/addins.

do you see reportmailer lister there?

if so, toggle the checkbox off and then click ok.

then bring up the dialog again, and toggle the checkbox on. then click ok.

does it work now?

I just checked it and it was working for me.

If you download the reportmailer install again, it now shows entries for V9 and V9 Runtime

Chris Donelon
04-23-2008, 06:18 AM
Thanks Selwyn for your reply.

I have downloaded ReportMailer and installed it on the Runtime.

However when I go to execute the report the following message pops up.

This Version of ReportMailer is not licensed for use with Alpha Five Runtime. Please contact Alpha Software.

I will email your sales people with the license number.

Thanks very much for your assistance

Chris Donelon

Selwyn Rabins
04-23-2008, 09:21 AM
Thanks Selwyn for your reply.

I have downloaded ReportMailer and installed it on the Runtime.

However when I go to execute the report the following message pops up.

This Version of ReportMailer is not licensed for use with Alpha Five Runtime. Please contact Alpha Software.

I will email your sales people with the license number.

Thanks very much for your assistance

Chris Donelon

can you please try downloading the install again and reinstall it.

Chris Donelon
04-23-2008, 11:14 AM
Sslwyn

I have downloaded it again and reinstalled it and it is now WORKING.

Thank you very much for the help.

Chris Donelon

NoeticCC
04-23-2008, 12:17 PM
May I ask if similar steps/fixes have been done with Netmailer Pro?